/*
.jor-linkblock-container {
   display: flex;
   justify-content: space-around;
   align-items: stretch;   
}
*/

.jor-linkblock-container {
   display: grid;
   /* grid-template-columns: 2fr 1fr; */
}

@media screen and (max-width: 800px) {
	.jor-linkblock-container {
      display: block;
   }  
}
.jor-linkblock-servicelinks .sv-use-margins .subheading:first-child,
.jor-linkblock-servicelinks .sv-use-margins h2:first-child,
.jor-linkblock-servicelinks  .subheading:first-child {
   padding-top:0;
   margin-top:0;
}

.jor-linkblock-mainlinks-wrapper {
	/* flex: 2; */
   flex: 0 2 auto;
   display: flex;
   flex-direction: column;
   background-color: #fff;
   padding: 2rem 2rem 0 0;
}

.jor-linkblock-mainlinks {
   /* flex: 2; */
   flex: 0 2 auto;
   display: flex;
   flex-direction: column;
   flex-wrap: wrap;
   justify-content: space-between;    
   padding-bottom: 2rem;
}

.jor-linkblock-secondarylinks {
	flex: 0 1 auto;
   display: flex;
   flex-direction: row;
   justify-content: space-between;    
   padding-bottom: 2rem;   
}

.jor-linkblock-mainlinks-heading {
	font-size: 1rem;
   font-weight: bold;   
}  

.jor-linkblock-mainlinks-item {
	width: 100%;   
}

.jor-linkblock-servicelinks {
   /* flex: 1; */
   flex: 0 1 auto;
   background: #116fa2;
   padding: 2rem;
   -webkit-box-ordinal-group: 2;   /* OLD - iOS 6-, Safari 3.1-6 */
   -moz-box-ordinal-group: 2;      /* OLD - Firefox 19- */
   -ms-flex-order: 2;              /* TWEENER - IE 10 */
   -webkit-order: 2;               /* NEW - Chrome */
   order: 2;  
   border-radius: 4px;
   margin-top: -4em;
}

/*
@media screen and (max-width: 800px) {
	.jor-linkblock-container {
      flex-direction: column;
   }  
}
*/


@media screen and (max-width: 900px) {
   
	.jor-linkblock-servicelinks {
      margin-top: 0;
   }  
}

@media screen and (min-width: 600px) {
	.jor-linkblock-mainlinks {
      flex-direction: row;      
   } 
   
   .jor-linkblock-mainlinks-item {
   	width: 48%;    
   }
}




/* IE suport from https://autoprefixer.github.io/ ???*/

